Bug 71621 - Typo in package selection screen, section Authoring & Publishing
Typo in package selection screen, section Authoring & Publishing
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 16:17 EDT by Lode Vermeiren
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 18:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lode Vermeiren 2002-08-15 16:17:05 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
When choosing which package groups to install, the installer displays a little 
summary of what's in the particular group. 
 
When choosing the group "Authoring & Publishing", the following text is shown: 
 
These tools allow you to create documentation ni the DocBook format and... 
 
While I am a fan of Monty Python's Knights who say Ni, I believe this sentence 
should read: 
These tools allow you to create documentation in the DocBook format and... 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Load installer 
2. Choose custom install 
3. Read description of "Authoring & Publishing" group 
	 
 
Actual Results:  text reads "ni" 
 
Expected Results:  text reads "in" 
 
Additional info:
Comment 1 Michael Fulbright 2002-08-19 12:12:11 EDT
Didn't we fix this Jeremy?
Comment 2 Jeremy Katz 2002-08-19 18:45:27 EDT
Yes
Comment 3 Jay Turner 2002-08-20 13:03:48 EDT
Fix confirmed with the latest tree.

Note You need to log in before you can comment on or make changes to this bug.